/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


a:hover, a:focus{text-decoration:none!important;}


.post-excerpt p{
	
	font-weight:300!important;
}.header-14 #main-menu ul>li:last-child>a{padding-right:0px!important;padding-left:10px!important;}.sticky-header #main-menu ul>li>a{padding-right:26px!important;}.thumb-info-caption-text a.post-title h2{font-size:22px!important;}.thumb-info-caption-text a.post-title:hover h2{text-decoration:none!important;}

.logo.logo-transition{ float: left;}
.header-left .slogan{color: #017dc7;
display: block;
font-size: 26px;
font-weight: 400;
line-height: .7;
display: inline-block;
padding-top: 81px;
padding-left: 5px;}

@media (max-width:480px){
#header .logo{width:100%!important;margin:10px auto!important;min-width:100%!important;}
.slogan{width:100%!important;text-align:center!important;padding:0px!important;font-size:20px!important;}
#header .logo img{max-width:80%!important;}
#footer .footer-bottom .widget > div > ul li{width:48%!important;float:left!important;margin-right:10px;border-bottom:1px solid #777;padding:0px;}
#footer .footer-bottom .widget > div > ul li:nth-child(even){margin-right:0px;}
#footer .footer-bottom .widget_nav_menu ul li:after{display:none!important;}
	
}
@media (max-width:767px){
.pl-multi-slider-pt3 .pl-multi-item.pl-item-big{width:100%!important;}	
.home .vc_col-sm-2 h3{border-bottom:1px solid #ddd;padding-bottom:10px;}
}

@media (min-width:481px) and (max-width:767px){
	
	.slogan{font-size:20px!important;}
	.sticky-header .slogan{padding-left:0px!important;padding-top:70px!important;}
}



@media (min-width:768px) and (max-width:991px){
	
.slogan{display:none!important;}
.home .vc_col-sm-2 h3{font-size:18px!important;}
.post-item.style-4 .post-image.thumb-info-side-image-wrapper{max-width:60%;}
}
@media (max-width:991px){
	
#header.sticky-header .header-main{background:#fff!important;}
.pl-multi-slider .pl-multi-item.pl-item-mini .pl-title a{font-size:20px;letter-spacing:1px;}



}

@media (min-width:992px){
.home .pl-multi-slider .pl-multi-item.pl-item-mini .pl-title a{font-size:20px;letter-spacing:1px;}
.footer-bottom{display:block;}
.footer-bottom .footer-left{display:block!important;float:right;width:60%!important;text-align:right!important;}
.footer-bottom .footer-right{display:block!important;float:left;width:40%!important;text-align:left!important;}
}


.home .vcenter .title{color:#fff!important;font-size:20px;line-height:25px;}
.home .vcenter .description{color:#fff!important;}

.home .service .hover{background:rgba(35, 40, 45, 0.7)!important;}

.home .post-slide .post-item h4 a:hover{text-decoration:none!important;color:#000!important;}

.home .testimonial.testimonial-style-4 { min-height: 270px;}

.advets-all-devices{max-width:300px!important; margin:auto!important;}
.advets-all-devices a{display:inline-block!important; width:50%; float:left!important;}
.advets-all-devices a img{max-width:100%;filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
cursor: pointer;
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
-webkit-transform: translate3d(0,0,0) !important; background: #f8f8f8; 
transform: translate3d(0,0,0) !important;image-rendering: -webkit-optimize-contrast;
}
.advets-all-devices:hover img{-webkit-filter: grayscale(0);
  filter: none;cursor: pointer;
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;}


  .tdad6{
	  max-width:125px;display:inline-block;
	  
  }
  
.adverts.tdad6 a {
    width: 62px;
    height: 62px;
    float: left!important;
}
  

@media (min-width:992px) and (max-width:1159px)
{

.tdad6 {
    max-width: 125px !important;
    width: 100px!important;
    padding: 0px !important;
    margin-bottom: 10px !important;
    float: left;
    margin-left: 4px !important;
    margin-right: 0px !important;}

.adverts.tdad6 a {
    width: 50px;
    height: 50px;
    float: left !important;
}

.td-all-devices.tdad6>a>img {
    max-height: 100px;
}

}


@media (min-width:992px){
.tdad6{   margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 6px!important;}

.tdad6{    width: 125px;    display: inline-block;   }
}



@media (max-width:991px){
.box-center{max-width:570px;margin:auto;text-align:center;}
.tdad6 { 
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 10px;}
	
}

@media (max-width:666px){
 .box-center{max-width:440px;margin:auto;text-align:center;}
	
}

@media (max-width:479px){
 .box-center{max-width:270px;margin:auto;text-align:center;}
.tdad6 { 
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;}
}

.td-a-rec-id-header .td-all-devices a img{position:relative;}


.box-center, #text-4, #text-3{text-align:center;}

#sample_slider .owl-nav .owl-prev:before, #sample_slider .owl-nav .owl-next:before{display:none!important;}

#sample_slider .owl-nav{margin-top:0px!important;}

body.archive .sidebar, body.blog .sidebar{display:block!important;}





#sample_slider .owl-item .sa_hover_container{padding:6%!important;}

@media (max-width:767px){
#sample_slider .owl-item .sa_hover_container{padding:6%!important;}
}

.single_img>a{float:left;}
.single_img>a>img{margin:0px!important;}
